RSS   Vulnerabilities for 'Anecms'   RSS

2012-09-19
 
CVE-2012-4997

CWE-22
 

 
Directory traversal vulnerability in acp/index.php in AneCMS allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the p parameter.

 
2011-09-23
 
CVE-2011-3703

CWE-200
 

 
AneCMS 1.0 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by widgets/menu/index.php and certain other files.

 

 >>> Vendor: Anecms 2 Products
Anecms blog
Anecms


Copyright 2017, cxsecurity.com

 

Back to Top